/* estilos graficas */

.grafica_epet {
  font-family: 'Roboto Condensed',Arial,Helvetica,sans-serif,sans-serif;
}
.grf_etiqueta_fuera_tarta,
.grf_etiqueta_dentro_tarta {
  pointer-events: none;
}
.grf_etiqueta {
  overflow: hidden;
  text-overflow: ellipsis;
}
.grf_etiqueta,
.grf_etiqueta_fuera_tarta,
.grf_etiqueta_dentro_tarta,
.grf_etiqueta_valor,
.grf_texto_mayoria,
.grf_numero_mayoria,
.grf_tip {
  font-size: 12px;
  font-weight: normal;
  line-height: 12px;
}
.grf_etiqueta_leyenda {
  white-space: nowrap;
  display: inline-block;
}
.grf_texto_mayoria {
  font-family: 'Roboto Condensed',Arial,Helvetica,sans-serif,sans-serif;
}
.grf_etiqueta_valor {
  font-family: 'Roboto Condensed',Arial,Helvetica,sans-serif,sans-serif;
  font-size: 12px;
}
.grf_etiqueta_mayoria {
  line-height: 8px;
  text-align: center;
}
.grf_etiqueta_dentro_tarta {
  font-weight: bold;
  color: #fff;
  text-shadow: rgba(0,0,0,.9) 0 1px 1px;
  padding: 2px;
  font-size: 14px;
}
.grf_agujero {
  text-align: center;
}
.grf_numero_escanos {
  display: block;
  font-size: 26px;
  line-height: 23px;
}
.grf_etiqueta_escanos {
  display: block;
  font-size: 10px;
  text-transform: uppercase;
}
.grf_etiqueta_fuera_tarta .grf_electos,
.grf_etiqueta_dentro_tarta .grf_electos {
  font-family: 'Roboto Condensed',Arial,Helvetica,sans-serif,sans-serif;
  font-weight: bold;
  font-size: 15px;
  padding: 5px;
  display: inline-block;
  background-color: #000;
  background-color: rgba(0,0,0,.6);
  border-radius: 15px;
  margin-left:  5px;
  color: #fff;
  min-width: 12px;
  text-align: center;
}
.grf_etiqueta_fuera_tarta {
  white-space: nowrap;
  font-size: 14px;
  font-weight: bold;
}
.grf_etiqueta_fuera_tarta .grf_n_partido {
  max-width: 90px;
  text-overflow: ellipsis;
  overflow: hidden;
  display: inline-block;
}
.grf_n_partido {
  white-space: nowrap;
  font-size: 14px;
  font-weight: bold;
}
.grf_cabecera {
  position: relative;
  height: 50px;
  text-align: center;
}
.grf_cabecera h2 {
  font-weight: bold;
  font-size: 18px;
}
.grf_cabecera h2,.grf_cabecera .grf_dato {
  display: inline;
}
.grf_cabecera .grf_escrutado {
  color: #666;
}
.grf_cabecera .grf_actualizado {
  position: absolute;
  top: 25px;
  right: 0;
  color: #666;
  font-size: 10px;
}
.grf_cabecera .grf_dato {
  font-size: 18px;
  white-space: nowrap;
  font-weight: 800;
  margin-bottom: 3px;
}
.grf_escrutado,
.grf_actualizado {
  font-size: 12px;
  text-transform: uppercase;
}
.grf_escrutado span {
  font-size: 12px;
}
.grf_tip,
.mapa_tip {
  background-color: #000;
  background-color: rgba(0,0,0,.85);
  color: #fff;
  padding: 5px;
}
.grf_tip strong {
  font-size: 16px;
}
.wdg_mensaje_error,
.grf_mensaje_error,.grf_cargando,.grf_mensaje {
  display: table;
  text-align: center;
  width: 100%;
  height: 100%;
}
.wdg_contenedor_mensaje,.wdg_mensaje_error,.grf_mensaje_error .grf_contenedor_mensaje,.grf_c_icono_cargando,.grf_mensaje .grf_contenedor_mensaje {
  display: table-cell;
  vertical-align: middle;
  font: normal 12px Arial,Helvetica,sans-serif;
}
.grf_mensaje_error .grf_contenedor_mensaje p,
.wdg_contenedor_mensaje p {
  color: #f10000;
  margin: 0 20px;
  border: 1px dashed #f10000;
  padding: 5px;
  display: inline-block;
}
.grf_cargando .grf_icono_cargando {
  overflow: hidden;
  width: 32px;
  height: 32px;
  text-indent: 50px;
  display: inline-block;
  border-radius: 40px;
  background: #ccc url(https://rsl00.epimg.net/elecciones/widget/generales/img/spinner.gif) no-repeat center center;
}
.grf_recuadro {
  width: 13px;
  height: 13px;
  display: inline-block;
  border-radius: 10px;
  margin-right: 4px;
  margin-left: 6px;
  position: relative;top: 1px;
}
.grf_etiqueta_leyenda .grf_n_partido {
  font-weight: normal;
  font-size: 12px;
}
.grf_etiqueta_leyenda .grf_electos {
  font-weight: normal;
  font-size: 12px;
  padding-left: 5px;
  font-weight: bold;
  padding-right: 10px;
}
.grf_logo {
  display: none;
}

/* fin estilos graficas */

.grf_cabecera h2 {
  display: none;
}
#div_tarta {
  width: 100%;
  height: 400px;
  /*border-bottom: 1px solid #eee;
  margin-bottom: 30px;
  margin-top: 20px;*/
  padding-bottom: 10px;
}

#div_tarta_small {
    width: 45%;
    height: 125px;
    margin: -172px auto 0px;
    opacity: .6;
    left: 0;
}

#graphYears {
  margin: -42px 0 62px;
  bottom: 0;
  left: 5px;
}

#graphYears span {
  color: #666;
  font-size: 12px;
  margin: 0 60px 0 30px;
}

#explanationPodemos {
  position: absolute;
  color: #999;
  font-size: 12px;
}

#div_barras {
  /*width: 590px;*/
  height: 400px;
}

.div_tartas, #div_barras{
  width: 44%;
  margin: 0 3%;
  float: left;
}
.div_tartas{
  height: 400px;
}
#div_barras{
  height: 342px;
}
#graphYears{
  position: absolute;
}
#explanationPodemos{
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}
.grafico_municipios #div_barras{
  width: 600px;
  margin: 0 auto 40px;
  float:none;
  /* left: 50%;
  transform: translateX(-50%); */

}
#bloqueGraficas.senado { max-width: 400px; }
#bloqueGraficas.senado #graphYears {margin: -42px 0 69px;}
  .grf_cabecera .grf_actualizado { top: 45px; width: 100%;}



@media (max-width: 999px) {
  .div_tartas, #div_barras{ width: 100%; margin: 0; float: none;}

  #div_barras{ margin-top: 210px;}
  #graphYears { margin-top: -96px; left: 0; position: relative;}
  #explanationPodemos{ position: relative; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px dotted #D8D8D8}
  #div_tarta_small { left: 0; width: 40%; margin-top: -177px; margin-left: 50%; transform: translateX(-50%);}
  #div_barras { height: 400px; margin-bottom: 30px;}
  .grafico_municipios #div_barras{ width: 100%; max-width: 600px; }
  #graphYears span { margin: 0 30px 0 30px;}
}

@media (max-width: 424px) {
  #graphYears { margin-top: -120px;}
  #graphYears span { margin: 0 12% 0 0%;}
  #div_tarta_small { width: 55%; margin-top: -204px;}

}